prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

modules=1

Name: libXML
Description: libXML library version2.
Version: 2.14.6
Requires.private: zlib, liblzma
Libs: -L${libdir} -lxml2
Libs.private: -lm -pthread -liconv
Cflags: -I${includedir}/libxml2
